Ga naar inhoud

Oracle-producten kwetsbaar door lek in Apache Struts


Aanbevolen berichten

Oracle heeft klanten gewaarschuwd voor een ernstig beveiligingslek in Apache Struts dat ook in verschillende producten van het softwarebedrijf aanwezig is. Struts is een populair opensourceframework voor het ontwikkelen van Java-webapplicaties.

Tenminste 65 procent van de Fortune 100-bedrijven maakt gebruikt van webapplicaties die via Apache Struts gemaakt zijn. Vorige maand verscheen er een beveiligingsupdate voor een zeer ernstige kwetsbaarheid waardoor een aanvaller op afstand applicaties kan overnemen die met Struts zijn gemaakt of van het framework gebruikmaken.

Oracle stelt dat producten die van Struts gebruikmaken niet per definitie kwetsbaar zijn en wijst naar het recent gepubliceerde beveiligingsbulletin waarin staat welke producten risico lopen. Het bulletin is echter alleen beschikbaar voor Oracle-klanten, die verder het advies krijgen om updates zodra ze beschikbaar zijn te installeren. Eind augustus werd bekend dat de Struts-kwetsbaarheid actief werd aangevallen om systemen met een cryptominer te infecteren. Op een schaal van 1 tot en met 10 wat betreft de ernst van het beveiligingslek werd dat met een 9,8 beoordeeld.

 

 

bron: security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...